def Fibonacci(n):
    A=0
    B=1
    if n==0:
        print("F 0 =",A)
    if n>=1:
        print("F 0 =",A)
        print("F 1 =",B)
    for i in range(2,n+1):
        C=A+B
        A=B
        B=C
        print("F",i,"=",B)

